View Issue Details

IDProjectCategoryView StatusLast Update
0002176CaseTalk ModelerModel Transformation (GLR)public2019-08-13 18:44
ReporterBCP SoftwareAssigned ToBCP Software 
PrioritynormalSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
Product Version 
Target Version9.8.0Fixed in Version9.8.0 
Summary0002176: Tranformation settings as profiles
DescriptionSave for settings for every for including the output files. Similar to styles in diagrams. That way, transformations and the output becomes repeatable and easy to regenerate files for specific implementations.

New transformations settings can then be added per required artifact.
TagsNo tags attached.
CaseTalk Editionunknown

Relationships

parent of 0002255 resolvedBCP Software Save used profile in IGG for re-generation 
related to 0002196 assignedBCP Software Remove parts of a model for an Artifact 

Activities

BCP Software

BCP Software

2019-08-04 22:04

administrator   ~0001502

Roaming profile folder will contain glr-files with the various transformation settings. They can be easily re-selected using the menu's.

Issue History

Date Modified Username Field Change
2019-06-22 20:20 BCP Software New Issue
2019-06-26 09:31 BCP Software Target Version => 9.7.0
2019-06-26 09:31 BCP Software Summary Save for settings for glr => Save tranformation settings as profiles
2019-06-26 09:31 BCP Software Summary Save tranformation settings as profiles => Tranformation settings as profiles
2019-07-04 16:30 BCP Software Relationship added related to 0002196
2019-07-10 14:18 BCP Software Target Version 9.7.0 => 9.8.0
2019-08-04 22:04 BCP Software Assigned To => BCP Software
2019-08-04 22:04 BCP Software Status new => resolved
2019-08-04 22:04 BCP Software Resolution open => fixed
2019-08-04 22:04 BCP Software Fixed in Version => 9.8.0
2019-08-04 22:04 BCP Software Note Added: 0001502
2019-08-13 18:43 BCP Software Relationship added related to 0002255
2019-08-13 18:44 BCP Software Relationship deleted related to 0002255
2019-08-13 18:44 BCP Software Relationship added parent of 0002255